{% extends('/layouts/layout_main.twig') %}
{% block content %}
    <p><span class="glyphicon glyphicon-backward"></span> <a href="{{ url('point-suivi', { 'alias':P.alias, 'type':P.type_point })}}">Retour</a></p>
    <h1>Nouveau relevé sur la station {{P.point_suivi }}</h1>

</h1>

<form method='post' action='#' novalidate>

    {% form_theme form 'bootstrap_3_layout.html.twig' %}
    {{ form_widget(form) }}

    <button type="submit" class="btn btn-primary">Enregistrer</button>

</form>

{% endblock %}